/*CSS reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Bootstrap Classes*/
body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategray;
}


/*Bootstrap Flexbox Classes*/
.d-flex {
	display: flex;
}

/*This will only work with d-flex; horizontal*/
/*Targets the y-axis*/
.justify-content-center {
	justify-content: center;
}


/*Targets the y-axis; vertical*/
.align-items-center {
	align-items: center;
}


/*Flex-direction*/

.flex-column {
	flex-direction: column;
}

/*This reverses the sequence of the element in the group.*/
.flex-column-reverse {
	flex-direction: column-reverse;
}